/* 
/ Page: Track Container
/ Project: HOA Auto import
/ --------------------------
/ Creator:  Sharia.Design 👽
/ Web: https://Sharia.Design/ 💻
/ year: 2021 ⏳
*/


/* Page: Track Container */
.header {
  border-bottom: 1px solid var(--dark-3);
}

.page-track {
  margin: 83px 0 0 0;
}

.track-page {
  background: var(--white);
  overflow  : hidden;
}

.track-title {
  margin   : 0;
  font-size: 29px;
  color    : var(--black);
}

.track-hr {
  margin-top   : 29px;
  width        : 100%;
  border       : none;
  border-bottom: 1px solid var(--dark-2);
}

.clearance-container {
  margin-top     : 56px;
  width          : 100%;
  display        : flex;
  justify-content: space-between;
  align-items    : flex-start;
  overflow       : hidden;
}

.track-embed-container {
  margin-top: 29px;
  width: 100%;
  background: var(--blue);
}

/* #end Page: Track Container */


@media all and (max-width: 1200px) {
  .track-title {
    line-height: 122%;
    font-size: 22px;
  }

}
